if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications
fi

( cd usr/share/pixmaps ; rm -rf loemu.png )
( cd usr/share/pixmaps ; ln -sf ../loemu/images/penguin-revolt-128.png loemu.png )
